bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	papaya>=0.1.7	papaya-0.1.7nb14
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	gtkglext>=1.2.0nb39	gtkglext-1.2.0nb40
full	glib2>=2.34.0	glib2-2.62.3
full	gtk2+>=2.24.32nb10	gtk2+-2.24.32nb11
full	libxml2>=2.8.0nb2	libxml2-2.9.10nb1
full	libxslt>=1.1.28nb2	libxslt-1.1.34
full	popt>=1.16nb1	popt-1.16nb2
full	gnet1>=1.1.8nb8	gnet1-1.1.8nb8
